@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');

body{
	background: #013978;
}
.wrapper{
	background: #fff;
}
a{
	outline: none;
}

h1,
h2,
h3{
	font-family: 'Oswald', sans-serif;
	font-weight: 500 !important;
}
.ttn{
	text-transform: none !important;
	font-weight: inherit;
}

.hero-section h2 strong{
	font-weight: 500;
}

.heading h2{
	letter-spacing: 0.05em;
}

.product-details h3,
.title-line h2{
	font-weight: 700 !important;
}

.testimonials {
	position: relative;
	margin-top: 20px;
}

.testimonials:before{
	content: '';
	position: absolute;
	height: .4375rem;
	left: -9999px;
	right: -9999px;
	top: -10px;
	background: #ccc;

}

.testimonials blockquote q{
	margin: 0;
	color: #626366;
	font-weight: 700;
	font-size: 37px;
}

.testimonials blockquote q p{
	margin: 0;
}

.testimonials blockquote q:after,
.testimonials blockquote q:before{
	color: #007aae;
}

.testimonials .slick-arrow{
	top: 50%;
	margin: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.text-justify{
	text-align: justify;
}

.user-panel{
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	right: 80px;
	top: 20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.user-panel li{
	margin: 0 5px;
}

.user-panel a{
	-webkit-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	transition: all ease-out 0.3s;
}
.user-panel a:hover{
	opacity: .6;
}

.user-panel img{
	max-width: 30px;
	max-height: 30px;
}
.user-panel li:last-child img {
	max-width: 20px;
	max-height: 30px;
}

.header{
	width: 100% !important;
}
.wrapper .fixed-position .header .user-panel{
	right: 100px;
	top: 20px;
}

.wrapper .fixed-position .header .menu {
	max-width: 73%;
}

.header .menu{
	display: none;
}

.side-menu .user-panel{
	position: static;
	padding: 20px 0 20px;
}

.side-menu .user-panel li{
	margin: 0 10px;
}

.board-team {
	padding-top: 0;
}

.board-team:before,
.board-team:after{
	display: none;
}

.team-list{
	margin-bottom: -20px;
}

.board-team h1{
	position: static;
	text-align: center;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	white-space: normal;
	margin-bottom: 3rem;
	margin-top: 2.4rem;
	width: 100%;
}

.board-team .team-list .title{
	left: 0;
	right: 0;
	padding: 0.9rem 4.125rem 1.28rem 1.8125rem;
	background: #113676;
	min-height: 85px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: flex-end;
	align-items: flex-end;
}

.board-team .team-list .title .h3{
	margin-bottom: 0;
}

.board-team .team-list .title .position{
	display: none;
}

.team-list .linkedin{
	z-index: 6;
}

.team-list .card{
	height: 100%;
	min-height: 150px;
}

.info-visual {
	height: 33.375rem;
	position: relative;
	margin-bottom: .625rem;
}

.info-visual .btn{
	float: right;
}

.info-visual>.container{
	padding-top: 150px;
}

.active-list.info-visual .descr{
	position: absolute;
	left: 0 !important;
	right: 0 !important;
	bottom: 0;
	top: 0;
	background: #013978;
	color: #fff;
	padding: 30px 0;
}

.info-visual .holder{

	height: 100%;
	overflow: auto;
}

.general-team-list{
	list-style: none;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	line-height: 1.1;
}

.general-team-list li{
	overflow: hidden;
	padding: 0 0 15px;
}

.general-team-list a{
	color: #fff;
}

.general-team-list a:hover{
	opacity: 0.7;
}

.general-team-list .info-row{
	overflow: hidden;
}

.general-team-list .name{
	display: inline-block;
	vertical-align:top;
	font-weight: 500 !important;
	position: relative;
	padding: 0 12px 0 0;
	margin: 0 8px 0 0;
}

.general-team-list .float-right{
	margin-left: 10px;
}

.general-team-list .name:before{
	content: '';
	position: absolute;
	top: 1px;
	bottom: 0;
	right: 0;
	width: 2px;
	background: #fff;
}

.general-team-list .position{
	display: inline-block;
	vertical-align:top;
	font-weight: 300;
}

.general-team-list .linkedin svg{
	fill: #fff;
}

.general-team-list .linkedin:hover{
	opacity: 0.7;
}

.has-border .product-details,
.section-holder,
.news-section,
.info-visual,
.team-section{
	position: relative;
	margin-left: .625rem;
	margin-right: .625rem;
}


.has-border .container-fluid,
.team-section .container-fluid{
	padding-left: 0;
	padding-right: 0;
}

.team-section:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: .4375rem;
	background: #ccc;
}

.team-section:after{
	content: '';
	position: absolute;
	left: 0;
	bottom: 15px;
	right: 0;
	height: .4375rem;
	background: #ccc;
}

.phone{
	font-size: 1.1rem;
}

.alt-products .logo-heading{
	padding: 0 45px 20px;
	position: static;
}

.product-item-hover-logo img,
.alt-products .logo-heading img {
    width: 160px;
    height: 80px;
}

.alt-products .heading{
	position: static;
}

.alt-products .product-item{
	padding: 2.5rem 2rem;
	border: 3px solid #254290;
}

.alt-products .sub-caption{
	color: #b1b1b1;
	display: block;
	font-weight: 400;
}

.alt-products .caption{
	background: #254290;
	color: #fff;
	font-size: 18px;
	text-align: left;
	display: block;
	margin: 0 -2rem -2.5rem;
	padding: 2rem 2rem 2.5rem;
	font-family: 'Oswald', sans-serif;
}

.alt-products .name{
	display: block;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.2;
}

.alt-products .name sup{
	top: -1.4em;
}

.grey-section{
	background: #b2b1b0;
}

.grey-section .headline{
	color: #254290;
}
.alt-products .general-title{
	padding-top: 15px;
	padding-bottom: 15px;
	color: #254290;
	font-size: 32px;
	line-height: 1.2;
	display: block;
}

.small-center{
	max-width: 1200px;
	margin: 0 auto;
}

.small-products .product-item{
	padding: 0;
	margin: 0 10px 30px;
	background: none;
}

.small-products .img-holder{
	height: 230px;
}

.small-products .caption{
	margin: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.small-products .product-item .img-holder{
	min-height: 1px;
}

.small-products .img-holder{
	height: 167px;
	position: relative;
}

.products-row{
	padding-bottom: 10px;
	border-bottom: 2px solid #1a1919;
	margin-bottom: 40px;
}

.products-row:last-child{
	border: 0;
}

.img-holder .none-text{
	position: absolute;
	top: 50%;
	left: 50%;
	white-space: nowrap;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	color: #254290;
	text-transform: uppercase;
	font-size: 25px;
	font-family: 'Oswald', sans-serif;
}

.wpcf7-form{
	text-align: left;
}

.news-section{
	padding-top: 20px;
	padding-bottom: 20px;
}

.news-headline {
	padding-bottom: 15px;
}

.news-headline h1{
	color: #ccc;
}

.news-intro-text{
	color: #013978;
	padding: 0 0 15px;
}

.news-intro-text a{
	text-decoration: underline;
	font-weight: 700;
}

.news-row{
	padding: 20px 0;
}

.news-row .line{
	line-height: 1.3;
}

.detailed-list-news .name{
	vertical-align:top;
	color: #013978;
	font-weight: 700;
	padding-right: 7px;
	position: relative;
}

.news-row .title{
	display: block;
	text-decoration: underline;
}

.detailed-list-news .name:after{
	content: '';
	display: inline-block;
	vertical-align:top;
	width: 2px;
	background: #013978;
	height: 20px;
	margin-left: 10px;
}

.detailed-list-news .link-buttons{
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
	vertical-align:top;
}

.detailed-list-news .link-buttons li{
	position: relative;
	display: inline-block;
	vertical-align:top;
	padding: 0 10px 0 0;
	margin: 0 7px 0 0;
}

.detailed-list-news .link-buttons li:before{
	content: '';
	position: absolute;
	left: -11px;
	top: 3px;
	bottom: 3px;
	width: 1px;
	background: #b6aca5;
}

.detailed-list-news .link-buttons li:first-child:before{
	display: none;
}

.detailed-list-news .link-buttons a{
	color: #b6aca5;
}

.rm-link{
	font-weight: 700;
	margin-top: -1rem;
	font-size: 18px;
}

.rm-link .close-state{
	display: none;
}

.active-open-close-holder .rm-link .close-state{
	display: inline-block;
	vertical-align:top;
}

.active-open-close-holder .rm-link .open-state{
	display: none;
}

.link-buttons a:hover{
	color: #013978;
}

.article-holder ul{
	margin-bottom: 1rem;
}

.poster-section .product-item,
.publication-section .product-item{
	background: #ccc;
	border: 0;
	color: #fff;
}
.product-item .text-holder{
	padding: 30px 0 50px;
}
.product-item .name-poster,
.product-item .name-publication{
	display: block;
	font-size: 1.6rem;
	line-height: 1.3;
	text-align: center;
	padding: 0 0 10px;
}

.product-item .year{
	display: block;
	font-size: 1rem;
	text-align: center;
}

.posts-row{
	margin: 0 -30px;
}

.border-both{
	padding-top: 20px;
	position: relative;
	margin-top: 25px !important;
	margin-bottom: 13px !important;
}

.border-both:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: .4375rem;
	background: #ccc;
}

.border-both:after{
	content: '';
	position: absolute;
	left: 0;
	bottom: 15px;
	right: 0;
	height: .4375rem;
	background: #ccc;
}

.border-both{
	padding-top: 20px;
	position: relative;
	margin-top: 25px !important;
	margin-bottom: 13px !important;
	padding-bottom: 20px;
}

.add-visual-hero{
	height: 280px;
	position: relative;
	margin: 30px 0;
}

.visual{
	position: relative;
}

.container-wide{
	max-width: 1690px;
	margin: 0 auto;
}

.visual:before{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(0,0,0,.1);
}

.visual .container-fluid{
	position: relative;
	z-index: 3;
}

.thk-box{
	padding: 0 0 25px;
}

.thk-section h2{
	text-transform: none;
}

.thk-box a{
	text-decoration: underline;
}

.thk-box a:hover{
	text-decoration: none;
}

.thk-box a[href^=tel]{
	color: #212529;;
	text-decoration: none;
}

.thk-box a[href^=mailto]{
	text-decoration: none;
}

.thk-box a[href^=mailto]:hover{
	text-decoration: underline;
}

.socials.blue-rings{
	justify-content: flex-start;
}

.socials.blue-rings li{
	padding-top: 0;
}

.socials.blue-rings li:first-child{
	padding-left: 0;
}

.socials.blue-rings a{
	background: #3e729c;
	border-radius: 50%;
	width: 58px;
	height: 58px;
}

.contact-line{
	line-height: 1.2;
}

.contact-item{
	display: inline-block;
	vertical-align:top;
	position: relative;
	padding: 0 10px 0 0;
	margin: 0 7px 0 0;
}

.contact-item:after{
	content: '';
	position: absolute;
	top: 2px;
	bottom: 2px;
	right: 0;
	width: 2px;
	background: #212529;
}

.contact-item:last-child:after{
	display: none;
}

.wp-pagenavi a,
.wp-pagenavi span{
	border: 0;
}

.product-details .info:last-child{
	padding-bottom: 0 !important;
}

.has-border .product-details{
	border-bottom: .4375rem solid #ccc;
	padding-left: 0;
	padding-right: 0;
	padding-top: .625rem;
	padding-bottom: .625rem;
}

.has-border .product-details:first-child{
	border-top: .4375rem solid #ccc;
}

.has-border .product-details:last-child{
	margin-bottom: .625rem;
}

.product-details .details dl{
	margin-bottom: 0;
}


@media only screen and (min-width:375px){
	.small-products .img-holder{
		height: 201px;
	}
}

@media only screen and (min-width:660px){
	.small-products .img-holder{
		height: 384px;
	}
}

@media only screen and (min-width:768px){
	.contact-line p{
		margin: 0;
		display: inline-block;
		vertical-align:top;
		position: relative;
		margin: 0 7px 0 0;
	}

	.contact-line p:after{
		content: '';
		display: inline-block;
		vertical-align:top;
		width: 2px;
		height: 16px;
		background: #212529;
		margin-left: 10px;
		margin-top: 2px;
	}
	.has-border .product-details{
		padding-top: 1.25rem;
		padding-bottom: 1.25rem;
	}

	.has-border .product-details:last-child{
		margin-bottom: 1.25rem;
	}
	.add-visual-hero{
		height: 430px;
	}

	.product-item .name-poster,
	.product-item .name-publication{
		min-height: 110px;
	}

	.product-item .text-holder{
		padding: 70px 0 0;
		min-height: 280px;
	}

	.posts-row{
		margin: 0 -28px;
	}
	.products-row{
		margin: 0 -7% 40px;
		padding: 0 7% 10px;
	}
	.user-panel{
		right: 180px;
		top: 30px;
	}
	.wrapper .fixed-position .header .user-panel{
		right: 180px;
		top: 30px;
	}

	.has-border .product-details,
	.section-holder,
	.news-section,
	.info-visual,
	.team-section{
		margin: 0 1.25rem;
	}

	.team-section h1{
		top: -4.125rem;
		font-size: 3.75rem !important;
	}

	.team-list{
		margin-bottom: -40px;
	}

	.small-products .img-holder{
		height: 162px;
	}

	.info-visual{
		margin-bottom: 1.25rem;
	}
}

@media only screen and (min-width:990px){
	.small-products .img-holder{
		height: 218px;
	}
}

@media only screen and (min-width:1024px){

	.contact-line p:after{
		height: 18px;
	}

	.add-visual-hero{
		height: 540px;
	}

	.detailed-list-news .name:after{
		height: 22px;
	}
	.user-panel{
		right: 109px;
		top: 200px;
	}
	.header .menu{
		display: block;
	}

	.wrapper .fixed-position .header .user-panel{
		right: 218px;
		top: 30px;
	}

	.has-border .product-details,
	.section-holder,
	.news-section,
	.info-visual,
	.team-section{
		margin: 0 1.875rem;
	}

	.team-section h1{
		top: -6rem;
		font-size: 5.5rem !important;
	}

	.board-team .team-list li{
		width: 25%;
		-webkit-flex: 0 0 25%;
		-moz-flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		-o-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.phone{
		font-size: 0.9rem;
	}

	.small-products .img-holder{
		height: 152px;
	}


	.news-section,
	.info-visual{
		margin-bottom: 1.875rem;
	}
	.has-border .product-details{
		padding-top: 1.875rem;
		padding-bottom: 1.875rem;
	}

	.has-border .product-details:last-child{
		margin-bottom: 1.875rem;
	}

}

@media only screen and (min-width:1140px){
	.wrapper .fixed-position .header .menu {
		max-width: 65%;
	}

	.side-menu .user-panel{
		padding: 30px 0;
	}

	.small-products .img-holder{
		height: 173px;
	}

	.poster-section .product-item .caption,
	.publication-section .product-item .caption{
		padding: 3rem 2rem 1.5rem;
	}

}


@media only screen and (min-width:1200px){
	.user-panel{
		right: 94px;
		top: 200px;
	}

	.user-panel li{
		margin: 0 10px;
	}
	h1{
		font-size: 5.2rem !important;
	}

	h2{
		font-size: 2.45rem !important;
	}

	.hero-section h1{
		margin: 0 0 3.8rem;
	}

	.hero-section h2{
		font-size: 2.6rem;
		line-height: 1.2;
	}

	.hero-section h2 strong{
		font-size: 5.2rem;
	}

	.hero-section h2 span{
		font-size: 4.3rem;
	}

	.promo-block .content h2{
		font-size: 3.2rem !important;
	}

	.logos-section h2{
		font-size: 5.3rem !important;
	}

	.hero-banner .hero-section .content{
		max-width: 1240px;
		margin: 0 auto;
	}

	.wrapper .fixed-position .header .menu {
		max-width: 65%;
	}

	.wrapper .fixed-position .header .user-panel{
		right: 232px;
		top: 30px;
	}

	.team-section h1{
		top: 2.6rem;
		font-size: 7.5rem !important;
	}
	.small-products .img-holder{
		height: 184px;
	}
}



@media only screen and (min-width:1440px){
	.contact-line p:after{
		height: 21px;
	}
	.has-border .product-details{
		padding-top: 2rem;
		padding-bottom: 2rem;
	}

	.has-border .product-details:last-child{
		margin-bottom: 2rem;
	}

	.border-both{
		padding-bottom: 0;
	}
	.posts-row{
		margin: 0 -62px;
	}

	.user-panel{
		right: 104px;
		top: 250px;
	}
	.wrapper .fixed-position .header .user-panel{
		right: 270px;
		top: 48px;
	}

	.has-border .product-details,
	.section-holder,
	.news-section,
	.info-visual,
	.team-section{
		margin: 0 3.125rem;
	}

	.team-section h1{
		top: 16.6rem;
		font-size: 9.5rem !important;
	}

	.team-list{
		margin-bottom: -82px;
	}

	.small-products .img-holder{
		height: 146px;
	}

	.info-visual{
		margin-bottom: 3.125rem;
	}

	.detailed-list-news .name:after{
		height: 27px;
	}
}

@media only screen and (min-width:1500px){
	.wrapper .fixed-position .header .menu {
		max-width: 75%;
	}
}

@media only screen and (min-width:1600px){
	.wrapper .fixed-position .header .menu {
		max-width: 78%;
	}

	.small-products .img-holder{
		height: 175px;
	}

}

@media only screen and (min-width:1720px){
	.phone{
		font-size: 2.25rem;
	}
	.small-products .img-holder{
		height: 230px;
	}
}


@media only screen and (max-width:1093px){
	.header .menu li{
		padding: 0 5px;
	}
}

@media only screen and (max-width:440px){
	.subscribe-form .form-item{
		width: 100%;
		padding: 0;
	}
}
